local t = Def.ActorFrame {
	InitCommand=cmd(fov,100);

	Def.Quad{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;zoomtowidth,SCREEN_WIDTH;zoomtoheight,SCREEN_HEIGHT;diffuse,color("1,0,0,0.5"););
	};

		LoadActor( THEME:GetPathB("_shared","models/_back01") )..{
			InitCommand=cmd(blend,'BlendMode_Add';x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y+50;rotationx,40;rotationz,-180;zoom,5.25;diffuse,color("0,0,0,0.4");queuecommand,"Repeat";);
			RepeatCommand=cmd(spin;effectmagnitude,10,0,-10;);
			OffCommand=cmd(stoptweening;);
		};
		
		LoadActor( THEME:GetPathB("_shared","models/_cross") )..{
			InitCommand=cmd(blend,'BlendMode_Add';x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;diffuse,color("0,0,0,0.9");zoom,0.3;rotationx,-120;rotationz,-200;spin;effectmagnitude,10,6,-8;);
		};

		LoadActor( THEME:GetPathB("_shared","models/_box_s") )..{
			InitCommand=cmd(blend,'BlendMode_Add';x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;diffuse,color("0,0,0,0.8");zoom,0.4;rotationx,130;rotationy,-200;queuecommand,"Repeat";);
			RepeatCommand=cmd(spin;effectmagnitude,0,-36,-22;);
		};
	
	LoadActor(THEME:GetPathB("","warback"))..{
		Condition=GAMESTATE:HasEarnedExtraStage() and (GAMESTATE:IsExtraStage() or GAMESTATE:IsExtraStage2());
		InitCommand=cmd(Center;diffusealpha,0;sleep,0.4;linear,0.6;diffusealpha,0.7;);
		OnCommand=cmd(diffuseshift;effectperiod,1;effectcolor1,color("1,1,1,0.7");effectcolor2,color("0,0,0,0"));
	};


	LoadActor( THEME:GetPathB("","back_over") )..{
		OnCommand=cmd(diffusealpha,0.5;x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;rotationz,-5;zoomtoheight,SCREEN_HEIGHT*8/2;accelerate,0.8;rotationz,0;zoomy,1;);
	};
};
return t;
